.tx-one-cols {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}

.tx-two-cols {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
.tx-three-cols {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
.tx-four-cols {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
}
.color-grey {
    color: #ababab;
}
.color-dark-grey {
    color: #616356;
}
.color-green{
    color: #9fbe1b;
}
.color-dark-green {
    color: #80953a;
}
.color-pink {
    color: #f74078;
}
.color-blue {
    color: #40a7f6;
}
.color-orange {
    color: #ff9c00;
}
.color-purple {
    color: #8c25a5;
}
.color-white {
    color: #ffffff;
}
.size-smallest {
    font-size: 0.7em;
    line-height: 1.4em;
    /*display: inline-block;*/
}
.size-smaller {
    font-size: 0.85em;
    line-height: 1.4em;
    /*display: inline-block;*/
}
.size-bigger {
    font-size: 1.3em;
    line-height: 1.4em;
    /*display: inline-block;*/
}
.size-biggest {
    font-size: 1.6em;
    line-height: 1.4em;
    /*display: inline-block;*/
}